## mint-l-theme 1.9.3

=== debian/changelog ===
mint-l-theme (1.9.3) vera; urgency=medium

  [ Clement Lefebvre ]
  * Rename Mint-Y-Legacy -> Mint-L (files)
  * Rename a few more occurrences
  * Add cinnamon styles file
  * Cinnamon styles: Fix color codes

  [ Michael Webster ]
  * Gtk3: Fix setting the infobar backkground color.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 May 2023 12:14:09 +0100

mint-l-theme (1.9.2) vera; urgency=medium

  * Update Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:09:08 +0000

mint-l-theme (1.9.1) vanessa; urgency=medium

  [ Michael Webster ]
  * Add support for calendar events.

 -- Clement Lefebvre <clem@macbook>  Tue, 14 Jun 2022 14:30:00 +0200

mint-l-theme (1.9.0) una; urgency=medium

  * Revert "Mint-Y: Only ship a single metacity theme"
  * Fix Cinnamon thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 13:00:39 +0000

mint-l-theme (1.8.9) una; urgency=medium

  * Remove Mint-X
  * Remove unnecessary files
  * Rename to Mint-Y-Legacy - string occurences
  * Rename to Mint-Y-Legacy: filenames
  * Rename: packaging
  * Rename: Finishing touches
  * Mint-Y: Only ship a single metacity theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 14:30:08 +0000

mint-l-theme (1.8.8) uma; urgency=medium

  * Copy of mint-themes 1.8.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Sep 2021 11:58:00 +0100

## mint-l-theme 1.9.5

=== debian/changelog ===
mint-l-theme (1.9.5) victoria; urgency=medium

  * Mint-Y-Dark: Fix the label color of events in gnome calendar

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jul 2023 12:18:11 +0200

mint-l-theme (1.9.4) victoria; urgency=medium

  * Add gtk-dark.css to Dark and Darker themes.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Jun 2023 16:30:56 +0200

## mint-l-theme 1.9.6

=== debian/changelog ===
mint-l-theme (1.9.6) virginia; urgency=medium

  [ Michael Webster ]
  * Fix pane separators in Terminator.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 10:53:26 +0000

## mint-l-theme 1.9.7

=== debian/changelog ===
mint-l-theme (1.9.7) wilma; urgency=medium

  [ fredcw ]
  * Remove height from sound-player-overlay so that text can wrap cleanly

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 12:28:16 +0100

## mint-l-theme 1.9.8

=== debian/changelog ===
mint-l-theme (1.9.8) wilma; urgency=medium

  [ Michael Webster ]
  * Remove extra height on all Cinnamon thumbnails.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2024 11:41:40 +0100

## mint-l-theme 1.9.9

=== debian/changelog ===
mint-l-theme (1.9.9) xia; urgency=medium

  * cinnamon: Remove incomplete runDialog styling in Mint-L

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2024 12:02:35 +0000

## mint-l-theme 2.0.0

=== debian/changelog ===
mint-l-theme (2.0.0) zara; urgency=medium

  * Define accent-color
  * Fix libAdw accent colors for Mint-L-Brown
  * Add support for libAdwaita-1.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 14:39:34 +0100

## mint-l-theme 2.0.1

=== debian/changelog ===
mint-l-theme (2.0.1) zara; urgency=medium

  [ Michael Webster ]
  * libadwaita-1.5: Adapt window controls to match Gtk3.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 10:09:24 +0200

## mint-l-theme 2.0.2

=== Makefile ===
all: buildthemes

buildthemes:
	@echo "Building the themes"
	./generate-themes.py

clean:
	rm -rf usr

=== debian/changelog ===
mint-l-theme (2.0.2) gigi; urgency=medium

  * libadwaita-1.7: Update build
  * libadwaita-1.7: Add lib stylesheet
  * libadwaita-1.7: Override window controls
  * libadwaita 1.7: Update colors
  * Revert "Fix libAdw accent colors for Mint-L-Brown"

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Sep 2025 09:04:56 +0100

=== debian/control ===
Source: mint-l-theme
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9), sassc
Standards-Version: 3.9.5

Package: mint-l-theme
Breaks: mint-themes-legacy
Replaces: mint-themes-legacy
Depends: ${misc:Depends}, mint-l-icons
Architecture: all
Description: Mint-L theme
 The Mint-L theme.

## mint-l-theme 2.0.3

=== debian/changelog ===
mint-l-theme (2.0.3) zena; urgency=medium

  [ Clement Lefebvre ]
  * test: Add cinnamon theme
  * Add support for the new Cinnamon 6.6 menu

  [ Michael Webster ]
  * build: Use pysassc.
  * cinnamon: Add support for new keyboard and ibus popups.

  [ Clement Lefebvre ]
  * Adapt to new menu improvements

  [ fredcw ]
  * cinnamon: GWL set fixed font size for window count badge (#20)

  [ Clement Lefebvre ]
  * Tune cinnamon window badges

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 15:29:34 +0000

## mint-l-theme 2.0.4

=== debian/changelog ===
mint-l-theme (2.0.4) zena; urgency=medium

  * cinnamon: Add a bit of padding in menu sidebar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 10:09:58 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Linux Mint <root@linuxmint.com>
-Build-Depends: debhelper (>= 9), sassc
+Build-Depends: debhelper (>= 9), pysassc
 Standards-Version: 3.9.5
 
 Package: mint-l-theme

## mint-l-theme 2.0.5

=== debian/changelog ===
mint-l-theme (2.0.5) zena; urgency=medium

  * cinnamon: Fix category hover color

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 13:41:48 +0000

## mint-l-theme 2.0.6

=== debian/changelog ===
mint-l-theme (2.0.6) zena; urgency=medium

  [ fredcw ]
  * Cinnamon: window-list applet set notification badge fixed font size (#21)

  [ Michael Webster ]
  * Cinnamon: Fix support for ctrl and alt OSK modifiers. (#24)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Jan 2026 11:59:28 +0000
